@charset "utf-8";
/*
 button
----------------------------------------------------------- */
.top-photo-button {
    margin:0 0 10px 0;
    position: relative;
	display: block;
	width: 100%;
}
.top-photo-button img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
	width: 100%;
}
.top-photo-button:hover img {
	 opacity : 0.5;

}
.top-photo-button-inner1 , .top-photo-button-inner2 {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	background-color: rgba(255, 255, 255, 0.8);
	margin: 0;
	padding: 1em;
	text-align: center;
	display: block;
	width: 70%;
}
.top-photo-button-inner1 span:first-of-type , .top-photo-button-inner2 span:first-of-type {
	font-size: 1.6rem;
	line-height: 1.2;
}
a.link-button-1 {
    display: inline-block;
    background: #47714b;
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    padding: 10px 50px;
    border-radius: 5px;
}
.link-button-1p {
    display: inline-block;
    background: #47714b;
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
        padding-left: 50px !important;
		padding-right: 50px;
		padding-top: 10px;
		padding-bottom: 10px;
    border-radius: 5px;
}

.view-more-button {
	text-align: left;
	margin-top: auto;
	margin-right: 1em
}
.view-more-button a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	border: solid 1px #000;
	transition: .4s;
	font-size: 1.6rem;
	padding: 0.2em 1.5em 0.3em;
}
.view-more-button a:hover {
	background: #000;
	color: #fff;
}
.view-more-button2 {
	text-align: left;
	margin-top: auto;
}
.view-more-button2 a {
	display: inline-block;
	text-decoration: none;
	background: #d1c0a6;
	color: #fff;
	border: solid 1px #d1c0a6;
	transition: .4s;
	font-size: 1.6rem;
	padding: 0.2em 1.5em 0.3em;
}

.view-more-button2 a:hover {
	background: #e3dbcf;
	border: solid 1px #e3dbcf;
	color: #fff;
}

.button-color {
	text-align: center;
}
.button-color a {
	display: inline-block;
	width: 100%;
	text-decoration: none;
	color: #fff;
	background-color: #996c33;
	transition: .4s;
	font-size: 1.8rem;
	padding: 0.2em 1.5em 0.4em;
}
.button-color a:hover {
	background: #ccb599;
	color: #fff;
}

.caution_wrap input {
	display: none;
}

.caution_overlay {
	display: flex;
	justify-content: center;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	opacity: 0;
	transition: opacity 0.5s, transform 0s 0.5s;
	transform: scale(0);
}
.caution_content {
	position: relative;
	align-self: center;
	width: 90%;
	max-width: 800px;
	padding: 40px 40px 80px;
	box-sizing: border-box;
	background: #fff;
	line-height: 1.4em;
	transition: 0.5s;
}
.caution_content h3 {
	font-size: 24px;
}
.caution_close_btn {
	position: absolute;
	bottom: 40px;
	left: 40px;
	font-size: 1.25rem;
	cursor: pointer;
	margin-bottom: 0;
}
.caution_wrap {
    position: relative;
}
.caution_wrap::after {
    content: "";
    display: block;
    width: 120px;
    height: 120px;
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    background-image: url(../img/bg_nami.png);
    background-size: contain;
}

.caution_wrap input:checked ~ .caution_overlay {
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.5s;
}
.caution_open_btn {
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 2em auto;
	padding: 30px 60px 30px 140px;
	font-size: 1.6rem;
    text-align: center;
	cursor: pointer;
	transition: .3s ease;
	background-color: #f6f3ee;
}
.caution_open_btn p {
    position: relative;
    padding-left: 0;
}
.caution_open_btn p:first-of-type::before{
    content: "";
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: -80px;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-image: url(../img/yatagarasu2.png);
    background-size: contain;

}
.caution_open_btn:hover {
	  opacity : 0.5;
	  transition: .3s ease;
}

.caution_open_btn2 {
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	margin: 2em auto;
	padding: 30px 60px 30px 140px;
	font-size: 1.6rem;
    text-align: center;
	cursor: pointer;
	transition: .3s ease;
	background-color: #f6f3ee;
}
.caution_open_btn2 p {
    position: relative;
}
.caution_open_btn2 div::before{
    content: "";
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 80px;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    background-image: url(../img/yatagarasu2.png);
    background-size: contain;

}
.caution_open_btn2:hover {
	  opacity : 0.5;
	  transition: .3s ease;
}

@media (max-width: 767px) {
	.view-more-button a {
		font-size: 1.5rem;
		padding: 0.2em 1.5em 0.3em;
	}
}
@media (max-width: 639px) {
	.top-photo-button-inner1 {
		line-height: 1.2;
		width: 90%;
		padding: .5em;
	}
	.top-photo-button-inner1 span:first-of-type {
		font-size: 1.3rem;
	}
	.top-photo-button-inner1 span:nth-of-type(2) {
		font-size: 1.2rem;
	}
    a.link-button-1 {
        display: inline-block;
        background: #47714b;
        color: #fff;
        font-size: 1.2rem;
        padding: 10px 30px;
        border-radius: 5px;
    }
    .link-button-1p {
        display: inline-block;
        background: #47714b;
        color: #fff;
        font-size: 1.2rem;
        padding-left: 30px !important;
		padding-right: 30px;
		padding-top: 10px;
		padding-bottom: 10px;
        border-radius: 5px;
    }
	.caution_content {
		padding: 40px 20px 80px;
	}

	.caution_content h3 {
		font-size: 17px;
	}
    .caution_open_btn {
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        margin: 0 auto 30px;
        padding: 30px 15px 30px 30px;
        font-size: 1.3rem;
        text-align: center;
        cursor: pointer;
        transition: .3s ease;
		background-color: #f6f3ee;
    }
    .caution_open_btn p {
        position: relative;
        padding-left: 0;
    }
    .caution_open_btn p:first-of-type::before{
        content: "";
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top : -50px;
        left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
        background-image: url(../img/yatagarasu2.png);
        background-size: contain;
    }

    .caution_open_btn2 {
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        margin: 0 auto 30px;
        padding: 30px 30px 30px 30px;
        font-size: 1.3rem;
        text-align: center;
        cursor: pointer;
        transition: .3s ease;
		background-color: #f6f3ee;
    }
    .caution_open_btn2 div::before{
        content: "";
        display: block;
        width: 80px;
        height: 80px;
        position: absolute;
        top : -40px;
        left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
        background-color: #f6f3ee;
        background-image: url(../img/yatagarasu2.png);
        background-size: 40px 40px;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 50%;
    }


}
